Subject: Re: Electronic texts etc.

From: [email-masked]
Date: Mon, 29 Apr 1996 22:07:56 -0400 (EDT)

>I would like to get a machine-readable morphologically analyzed NT text by
>FTP or other (free) electronic means. The PHI originally had the Friberg
>
I think the CCAT gopher has such a text. I'm not sure which
UBS/Nestle-Aland text it is based on. I'm certain that they used to have
the Morpholically analyzed version of Rahlf's Septuagint on the gopher. I
believe you have to go though the U Penn. gopher to access the CCAT gopher.
You might also wish to contact [email-masked].

CCAT texts including NT LXX and MT morphologically analyzed and plain text
versions were available via the Oxford Text Archive. I cannot locate my
references, but a search at http://www.lycos.com or http://www.yahoo.com
should locate a reference.

--Mick Brown ([email-masked])